import ModeToggle from "./ModeToggle";
import TopNav from "./TopNav";

export default function Header() {

  return (
    <div className="w-full">
      <div className="flex items-center justify-between px-4 md:px-8 py-2">
        <TopNav />
        <ModeToggle />
      </div>
    </div>
  );
}